Fleet OrchestratorAPI ReferenceProfilesGet profileRetrieve a single profile by id.GET/profiles/single/{id}ProductionStagingTry itPath ParametersParameterTypeDescriptionidstringProfile numeric idExample Response{ "name": "Corporate Client", "phone": "+15551234567", "email": "client@example.com", "sharedProfileIds": [ 2 ], "excludedDriversIds": [ 3 ], "excludedVehiclesIds": [ 4 ], "billing": { "name": "Finance Dept", "email": "finance@example.com", "phone": "+15550987654", "address": { "name": "123 Billing St", "lat": 32.0853, "lng": 34.7818, "isLocation": false } }, "jobPreferences": { "attributesIds": [ 7 ], "servicesIds": [ 8 ] }, "contacts": [ { "name": "Alice Manager", "type": "primary", "email": "alice@example.com", "phone": "+15551112222", "fax": "", "comments": "", "address": { "name": "123 Billing St", "lat": 32.0853, "lng": 34.7818, "isLocation": false } } ], "rules": [ { "name": "MaxPassengers", "type": "fixedPerPassenger", "value": 4 } ] }PreviousCreate profileNextUpdate profile